{
  "recipe": {
    "inputs": [
      { "original:alloy_steel": 2 }, 
      { "original:crystal_void": 1 }
    ],
    "output": {
      "original:alloy_void_steel": 2
    },
    "time_seconds": 100,
    "requires": {
      "original:alloying": 3
    }
  },
  "craft": {
    "type": "original:alloys",
    "id": "original:alloy_void_steel"
  }
}
